cpt-link(1)

NAME
cpt-link - link a forked package's files to the other repository

SYNOPSIS
cpt-link [-p package] [file...]

DESCRIPTION
cpt-link symlinks files to the current package directory from a separate instance of the same package. If the -p flag and a package is specified, cpt-link will link files from the given package instead.

cpt-link creates symbolic links of package files using the realpath of the file, so it is therefore not suitable for using within a git repository, and should only be used internally.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-fork(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.